import { unlinkSync } from "fs";

export default function packageLockJsonDelete() {
  console.log("package-lock.jsonを削除します");

  try {
    unlinkSync("package-lock.json");

    console.log("package-lock.jsonを削除しました");
    console.log("----------------");
  } catch (err) {
    console.log("package-lock.jsonの削除中にエラーが発生しました:\n", err);
    process.exit();
  }
}
